/*     154550 : 번호형 타이틀 + 내용      */
.title__154550__ .title_inner:after {content:''; display:block; clear:both;}
.title__154550__ .tit_num {float:left;}
.title__154550__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154550__ .tit_cont {overflow:hidden;}
.title__154550__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154550__ .tit_cont > p:first-child {margin-top:0;}
.title__154550__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154550__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154550__.size_small .tit_num .num_text {font-size:35px;}
	.title__154550__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154550__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154550__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154550__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154550__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154550__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154550__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154550__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154550__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154550__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154550__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154550__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154550__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154551 : 한줄 텍스트      */
.text__154551__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154551__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154551__ p {font-size:15px}
}

/*     154552 : 번호형 리스트      */
.text_list__154552__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154552__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154552__ ul li:first-child {margin-top:0}
.text_list__154552__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__154552__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__154552__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__154552__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__154552__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__154552__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154552__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__154552__.s_size_300 i {border-width:2px}
.text_list__154552__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__154552__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__154552__ ul li {font-size:15px}
}

/*     154553 : 번호형 타이틀 + 내용      */
.title__154553__ .title_inner:after {content:''; display:block; clear:both;}
.title__154553__ .tit_num {float:left;}
.title__154553__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154553__ .tit_cont {overflow:hidden;}
.title__154553__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154553__ .tit_cont > p:first-child {margin-top:0;}
.title__154553__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154553__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154553__.size_small .tit_num .num_text {font-size:35px;}
	.title__154553__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154553__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154553__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154553__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154553__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154553__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154553__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154553__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154553__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154553__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154553__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154553__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154553__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154554 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154554__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154554__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154554__ ul li:first-child {margin-top:0}
.text_list__154554__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154554__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154554__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154554__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154554__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154554__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154554__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154554__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154554__ ul li {font-size:15px}
}

/*     154555 : 번호형 타이틀 + 내용      */
.title__154555__ .title_inner:after {content:''; display:block; clear:both;}
.title__154555__ .tit_num {float:left;}
.title__154555__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154555__ .tit_cont {overflow:hidden;}
.title__154555__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154555__ .tit_cont > p:first-child {margin-top:0;}
.title__154555__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154555__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154555__.size_small .tit_num .num_text {font-size:35px;}
	.title__154555__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154555__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154555__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154555__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154555__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154555__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154555__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154555__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154555__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154555__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154555__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154555__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154555__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154556 : 한줄 텍스트      */
.text__154556__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154556__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154556__ p {font-size:15px}
}

/*     154557 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154557__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154557__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154557__ ul li:first-child {margin-top:0}
.text_list__154557__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154557__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154557__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154557__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154557__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154557__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154557__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154557__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154557__ ul li {font-size:15px}
}

/*     154558 : 한줄 텍스트      */
.text__154558__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154558__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154558__ p {font-size:15px}
}

/*     154559 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154559__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154559__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154559__ ul li:first-child {margin-top:0}
.text_list__154559__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154559__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154559__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154559__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154559__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154559__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154559__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154559__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154559__ ul li {font-size:15px}
}

/*     154560 : 한줄 텍스트      */
.text__154560__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154560__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154560__ p {font-size:15px}
}

/*     154561 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154561__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154561__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154561__ ul li:first-child {margin-top:0}
.text_list__154561__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154561__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154561__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154561__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154561__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154561__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154561__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154561__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154561__ ul li {font-size:15px}
}

/*     154562 : 한줄 텍스트      */
.text__154562__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__154562__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__154562__ p {font-size:15px}
}

/*     154563 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154563__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154563__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154563__ ul li:first-child {margin-top:0}
.text_list__154563__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154563__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154563__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154563__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154563__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154563__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154563__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154563__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154563__ ul li {font-size:15px}
}

/*     154564 : 번호형 타이틀 + 내용      */
.title__154564__ .title_inner:after {content:''; display:block; clear:both;}
.title__154564__ .tit_num {float:left;}
.title__154564__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#004c82; line-height:1; letter-spacing:-.03em;}
.title__154564__ .tit_cont {overflow:hidden;}
.title__154564__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__154564__ .tit_cont > p:first-child {margin-top:0;}
.title__154564__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__154564__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__154564__.size_small .tit_num .num_text {font-size:35px;}
	.title__154564__.size_small .tit_cont > p.title {font-size:16px;}
	.title__154564__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__154564__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__154564__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__154564__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__154564__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__154564__.size_large .tit_cont > p.title {font-size:22px;}
	.title__154564__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__154564__.size_small .tit_cont > p.title {font-size:18px;}

	.title__154564__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__154564__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__154564__.size_large .tit_cont > p.title {font-size:24px;}
	.title__154564__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     154565 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__154565__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__154565__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__154565__ ul li:first-child {margin-top:0}
.text_list__154565__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__154565__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__154565__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__154565__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__154565__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__154565__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__154565__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__154565__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__154565__ ul li {font-size:15px}
}

